FLCREC-API FLUC Record Interface

Macros
Record
Element types

Record element types (see: FLMMAT_TYP_STDREC etc.) More...

## Macros
#define | FLMELM_TYPREC_STANDARD 0
| Record element type for record matrix types. More...

## Detailed Description

Record element types (see: FLMMAT_TYP_STDREC etc.)

The different kinds of records are separated by different matrix types. Each of these matrix types only have the element type zero.

## Macro Definition Documentation

## ◆ FLMELM_TYPREC_STANDARD

#define FLMELM_TYPREC_STANDARD 0

Record element type for record matrix types.